/* width ---------------------1024 - 1199------------------*/

@media (max-width: 1199px){

.header .header-bottom {

    display: none;

}

.vtc-menu-mobile .two {

    text-align: right;
    /*width: 40%;*/

}


.vtc-small-menu form{

    border-bottom: 1px solid #e9e9e9;

    padding-bottom: 20px;

}

.vtc-small-menu form input{

    padding: 10px 15px;

    min-width: 223px;

    border: 1px solid #e9e9e9;

    float: left;

    margin-top: -1px;

}

.vtc-small-menu form button{

    border-radius: 0;

    margin: 0px 0 0 -3px;

    padding: 8px 15px;

}

.vtc-menu-mobile a.logo-x img {

    width: 120px;

}

#layerslider {

    margin-top: 95px;

}
.vtc-menu-mobile .three input {
    width: calc(100% - 32px);
}

}



/* width ---------------------768 - 991------------------*/

@media (max-width: 991px){



}



/* width ---------------------480 - 767------------------*/

@media (max-width: 767px){

.header .header-top .left p.email {

    display: none;

}

.footer .foot {

    width: 46%;

    margin: 2%;

}

.footer .foot .infor {

    margin-bottom: 15px;

}.container {

    padding: 0px 15px;

}
.header .header-top .left h3 {
    font-size: 13px;
}
.header .header-top .left h3 span {
    font-size: 12px;
}
.header .header-top .right .language, .fanpages {
    margin: 0px 5px;
}

}



/* width ---------------------320 - 479------------------*/

@media (max-width: 479px){

	.vtc-menu-mobile a.logo-x img {
	    width: 100px;
	}

	.vtc-menu-mobile .three input{
        width: calc(100% - 32px);
    }
.header .header-top .right .language ul li a {
    padding: 0px 6px;
    font-size: 12px;
}
.header .header-top .right .fanpages ul li a {
    width: 21px;
    height: 21px;
}

}